// IBM Confidential OCO Source Material
// 5724-J34 (C) COPYRIGHT International Business Machines Corp. 2011
// The source code for this program is not published or otherwise divested
// of its trade secrets, irrespective of what has been deposited with the
// U.S. Copyright Office.
//
// $Id$
//
// Module  :  ValueDataDescriptor.java
//
// Source File Description: Reference JavaDoc
//
// Change Activity:
//
// Reason       Version   Date         Userid    Change Description
// ------------ --------- ------------ --------- -----------------------------------------
// b22183       7.1.1      2/22/2011   cdjohnson Creation, new code.
// ------------ --------- ------------ --------- -----------------------------------------
package com.ibm.websphere.objectgrid.plugins.io.datadescriptor;

import com.ibm.websphere.objectgrid.plugins.io.ValueSerializerPlugin;


/**
 * {@link ValueSerializerPlugin} plug-ins create a ValueDataDescriptor using the {@link DataDescriptorFactory}
 * to identify any attributes that it wants to expose to the eXtreme Scale runtime.
 * @since 7.1.1
 */
public interface ValueDataDescriptor extends DataDescriptor {

}
