// IBM Confidential OCO Source Material
// 5724-J34 (C) COPYRIGHT International Business Machines Corp. 2008
// The source code for this program is not published or otherwise divested
// of its trade secrets, irrespective of what has been deposited with the
// U.S. Copyright Office.
//
// $Id$
//
// Module  : SessionHandle.java
//
// Source File Description:
//
//    See javadoc.
//
// Change Activity:
//
// Reason       Version   Date         Userid    Change Description
// ------------ --------- ------------ --------- -----------------------------------------
// feature       XD61     Mar 17, 2008       haowang   Created
// ------------ --------- ------------ --------- -----------------------------------------

package com.ibm.websphere.objectgrid;

import java.io.Externalizable;

/**
 * A SessionHandle includes the partition that
 * a Session is bound to and is useful for per-container partition placement.<p>
 *
 * A SessionHandle can be serialized using standard Java Object serialization.
 *
 *
 * @see Session#getSessionHandle()
 * @since WAS XD 6.1.0.3
 */
public interface SessionHandle extends Externalizable {


}
