// IBM Confidential OCO Source Material
// 5724-J34 (C) COPYRIGHT International Business Machines Corp. 2011
// The source code for this program is not published or otherwise divested
// of its trade secrets, irrespective of what has been deposited with the
// U.S. Copyright Office.
//
// $Id$
//
// Module  :  ValueDataSerializer.java
//
// Source File Description: Reference JavaDoc
//
// Change Activity:
//
// Reason       Version   Date         Userid    Change Description
// ------------ --------- ------------ --------- -----------------------------------------
// b22183       7.1.1      2/22/2011   cdjohnson Creation, new code.
// ------------ --------- ------------ --------- -----------------------------------------
package com.ibm.websphere.objectgrid.plugins.io;


import com.ibm.websphere.objectgrid.plugins.BackingMapPlugin;

/**
 * DataSerializer BackingMap plug-ins implement this interface to serialize and inflate value data
 * objects and attributes.<p>
 *
 * Several mix-in interfaces are provided to allow additional capabilities for values.
 * @since 7.1.1
 * @see MapSerializerPlugin
 */
public interface ValueSerializerPlugin extends ValueDataSerializer, BackingMapPlugin {

}
