// IBM Confidential OCO Source Material
// 5724-J34 (C) COPYRIGHT International Business Machines Corp. 2010, 2011
// The source code for this program is not published or otherwise divested
// of its trade secrets, irrespective of what has been deposited with the
// U.S. Copyright Office.
//
// $HeadURL$
// $Id$
//
// Source File Description:
//
//    Need a file description.
//
// Change Activity:
//
// Reason       Version   Date         Userid    Change Description
// ------------ --------- ------------ --------- -----------------------------------------
// b21871       XS7.1.x   12/06/2010   jian.tang eXtreme Scale OSGi Support
// b24929       XS7.1.1.x 09/23/2011   andymc    Add generic support
// ------------ --------- ------------ --------- -----------------------------------------
package com.ibm.websphere.objectgrid.plugins.osgi;

/**
 * All OSGi plug-in implementation should configure the service using this interface.
 * <p>
 * This factory is used to create multiple service instances so we can support
 * prototype and shard type services.
 * @since 7.1.1
 */
public interface PluginServiceFactory<T> {

    /**
     * @return a plug-in service instance.
     */
    T getService();
}
